<?php 

$sql_value = "SELECT * FROM shop_details where shop_id='$shop_id' and shop_code='$shop_code' LIMIT 1";
$result_value = mysqli_query($con,$sql_value);
$row_value = mysqli_fetch_assoc($result_value);
if($row_value != null)
{
    $city_path = $row_value['city'];
    $cat_path = $row_value['busi_category'];
    $token_check = true;
}
else
{
    $token_check = false;
}
    
?>